---
group:
  name: 'biubug6'
  description: ''
  projects:
  - name: 'Pytorch_Retinaface'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Face-Detector-1MB-with-landmark'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pytorch_retinaface'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'face-detector-1mb-with-landmark'
    description: ''
    mirrorRelease: false
    topic: ''
  